This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 998138 - [abrt] gnome-online-accounts-3.6.2-1.fc18: on_got_client: Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-online-accounts-3.6.2-1.fc18: on_got_client: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a8fd18bfb4e035ec26858f06ccf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 12:31 EDT by Blake Payne
Modified: 2014-02-05 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:17:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.43 KB, text/plain)
2013-08-17 12:31 EDT, Blake Payne
no flags Details
File: build_ids (4.72 KB, text/plain)
2013-08-17 12:31 EDT, Blake Payne
no flags Details
File: cgroup (127 bytes, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: core_backtrace (752 bytes, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: dso_list (9.96 KB, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: environ (969 bytes, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: maps (30.51 KB, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: open_fds (426 bytes, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: proc_pid_status (748 bytes, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details
File: var_log_messages (1.02 KB, text/plain)
2013-08-17 12:32 EDT, Blake Payne
no flags Details

  None (edit)
Description Blake Payne 2013-08-17 12:31:50 EDT
Description of problem:
Installed fedora18, on startup I received this bug.

Version-Release number of selected component:
gnome-online-accounts-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: on_got_client
executable:     /usr/libexec/goa-daemon
kernel:         3.6.10-4.fc18.i686.PAE
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 on_got_client at goaidentityservice.c:1663
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #2 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:843
Comment 1 Blake Payne 2013-08-17 12:31:55 EDT
Created attachment 787569 [details]
File: backtrace
Comment 2 Blake Payne 2013-08-17 12:31:58 EDT
Created attachment 787570 [details]
File: build_ids
Comment 3 Blake Payne 2013-08-17 12:32:01 EDT
Created attachment 787571 [details]
File: cgroup
Comment 4 Blake Payne 2013-08-17 12:32:04 EDT
Created attachment 787572 [details]
File: core_backtrace
Comment 5 Blake Payne 2013-08-17 12:32:06 EDT
Created attachment 787573 [details]
File: dso_list
Comment 6 Blake Payne 2013-08-17 12:32:09 EDT
Created attachment 787574 [details]
File: environ
Comment 7 Blake Payne 2013-08-17 12:32:12 EDT
Created attachment 787575 [details]
File: limits
Comment 8 Blake Payne 2013-08-17 12:32:15 EDT
Created attachment 787576 [details]
File: maps
Comment 9 Blake Payne 2013-08-17 12:32:18 EDT
Created attachment 787577 [details]
File: open_fds
Comment 10 Blake Payne 2013-08-17 12:32:21 EDT
Created attachment 787578 [details]
File: proc_pid_status
Comment 11 Blake Payne 2013-08-17 12:32:24 EDT
Created attachment 787579 [details]
File: var_log_messages
Comment 12 Blake Payne 2013-08-17 12:37:17 EDT
Logged in as root on fedora 18, received this bug

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: on_got_client
executable:     /usr/libexec/goa-daemon
kernel:         3.6.10-4.fc18.i686.PAE
package:        gnome-online-accounts-3.6.2-1.fc18
reason:         Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
uid:            0
xsession_errors:
Comment 13 Fedora End Of Life 2013-12-21 09:29:43 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 17:17:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.